/**
 *
 * Beschreibung
 *
 * @version 1.0 vom 07.05.2025
 * @author 
 */

public class Schuler extends Person {
  
  // Anfang Attribute
  private String klasse;
  private Zeitraum zeitraum;
  // Ende Attribute
  // Anfang Methoden
  public String getKlasse() {
    return klasse;
  }

  public void setKlasse(String klasseNeu) {
    klasse = klasseNeu;
  }

  public Zeitraum getZeitraum() {
    return zeitraum;
  }

  // Ende Methoden
} // end of Schuler
